RubyGems Navigation menu

pivotal-tracker 0.5.4

Ruby wrapper for the Pivotal Tracker API

Gemfile
          gem 'pivotal-tracker', '~> 0.5.4'
  
  
  
  
  
  
  

install
          gem install pivotal-tracker -v 0.5.4
  
  
  
  
  
  
  

Total downloads 152,190

For this version 16,736

Show all versions (36 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.12 - September 4, 2013 (25.5 KB)
  2. 0.5.10 - November 25, 2012 (24.5 KB)
  3. 0.5.9 - November 25, 2012 (24.5 KB)
  4. 0.5.8 - October 28, 2012 (24.5 KB)
  5. 0.5.7 - October 28, 2012 (24.5 KB)
Show all versions (36 total)